System requirements and compatibility

The following sections describe the system requirements and compatibility information for version 10.1 of IBM Spectrum LSF.